<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateLeadTransfersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('lead_transfers', function (Blueprint $table) {
            $table->increments('id');
            $table->bigInteger('sales_person_id')->nullable();
            $table->bigInteger('lead_id')->nullable();
            $table->string('added_by')->nullable();
            $table->string('status')->default('Active');


            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('lead_transfers');
    }
}
